{

	//Buff概率测试

    "AbilityName" : "TestPlayer_Ability_Tianheng_19",

    "AbilityStacking": "Unique",



    "DefaultModifier" :

    {

        "OnAttackLanded" :

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "BurnBuffModifier",

                "Target" : "Target",

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByAnimatorEventIDs",

                        "AnimatorEventIDs": 

                        [

                            "Anbi_Electric_Attack_Normal_02_AttackProperty_01"

                        ]

                    },

                ]

            }

        ]

    },



    "Modifiers" : 

    {

        "BurnBuffModifier": 

        {

            "Duration": 10.0,

            "Buff": 

            {

                "BuffID": 1000005,

                "IsOverrideDuration" : true,

                "IsOverrideOdds" : true,

                "Odds" : 1.0

            }

        }

    }

}